version: 1.4.0
files:
  - url: Mo5-ERP-Setup-1.4.0.exe
    sha512: EosiIG0z1WT08XJNiGheIgOFmJ5+ztuEJA6Qx9X/Aas1HFrJ+U6ZVaGhPL5LmuFwYm4hvR0TAXVbPifa+3XG8g==
    size: 102287917
path: Mo5-ERP-Setup-1.4.0.exe
sha512: EosiIG0z1WT08XJNiGheIgOFmJ5+ztuEJA6Qx9X/Aas1HFrJ+U6ZVaGhPL5LmuFwYm4hvR0TAXVbPifa+3XG8g==
releaseDate: '2026-07-04T18:06:25.844Z'
